当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 唉,同样的无线网卡,在7.10下可以用,在8.04下居然用不了[已经解决]
帖子发表于 : 2008-05-01 17:09 

注册: 2008-03-07 6:39
帖子: 99
送出感谢: 1
接收感谢: 0 次
还叫我回到7.10吗?

解决的方法很简单,我安装了NDISGTK,然后安装了WIN下的驱动,现在可以正常使用无线路由上网,但是我就是想不通,为什么同样的网卡在7。10下什么也不用做,换了个高版本的系统居然要装驱动,当然8。04比7。10要好点,这点我还是承认的,我的无线网卡在7。10下不要自己装驱动,但是连接WEP加密网络就会死机,现在在8。04下需要自己装驱动,但是可以连接加密网络了。看来手动安装驱动还是有点值得,哈哈,不错


最后由 zh133929 编辑于 2008-05-01 23:53,总共编辑了 1 次

页首
 用户资料  
 
2 楼 
 文章标题 : Re: 唉,同样的无线网卡,在7.10下可以用,在8.04下居然用不了
帖子发表于 : 2008-05-01 17:11 

注册: 2006-09-24 15:23
帖子: 64
地址: USTC
送出感谢: 0 次
接收感谢: 0 次
zh133929 写道:
还叫我回到7.10吗?



无线网卡什么型号?


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-05-01 17:33 
头像

注册: 2007-07-30 18:28
帖子: 22033
地址: 空气中
系统: Linux
送出感谢: 17
接收感谢: 68
我的网卡,7.10还是受限的,8.04就不是了。希望以后受限驱动管理器再也不要出现。


_________________
『这个世界都是我的 ,我爱你们』

ENTP ⥂ INTP ⥄ INFP ⇦ INTJ

在此发布的文章使用 Creative Commons Attribution-ShareAlike 4.0 协议


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译